<div class="app-card-container">
  <div class="card">
    <h1>About Me</h1>

    <hr>

    <div class="row">
      <div class="col-md-4">
        <%= image_tag "profile.jpg", width: 300, alt: "profile image", class: 'profile-img' %>
        <div class="skills">
          <% @skills.each do |skill| %>
            <div class="skill">
              <h4><%= skill.title %></h4>
              <div class="progress">
                <div
                  class="progress-bar progress-bar-striped bg-warning"
                  role="progressbar"
                  aria-valuenow="<%= skill.percent_utilized %>"
                  aria-valuemax="100"
                  style="width: <%= skill.percent_utilized %>%"
                ></div>
              </div>
            </div>
          <% end %>
        </div>
      </div>

      <div class="col-md-8">
        <p>With over a decade of development experience in a number of industries I realized that the typical product creation process between clients and developers was flawed. All too often developers rarely communicate to clients throughout the development stage, resulting in a final product that fails to reach the goal sought by the customer and end user.</p>

        <p>For this reason I decided to utilize a completely different development pattern that focuses on highly focused communication and transparent design patterns. When I take on a project not only do I work to craft the application according to the client's specifications, I give daily updates to ensure that the project is aligning properly with the client's goals. The end result is the right product, delivered on time, and on budget.</p>

        <p>
          <button
            class="btn btn-primary"
            type="button"
            data-toggle="collapse"
            data-target="#jobHistory"
            aria-expanded="false"
            aria-controler="jobHistory"
          >
            Job History
          </button>

          <button
            class="btn btn-primary"
            type="button"
            data-toggle="collapse"
            data-target="#education"
            aria-expanded="false"
            aria-controler="education"
          >
            Education
          </button>
        </p>

        <p>
          <div class="collapse" id="jobHistory">
            <div class="card card-block">
              BitStreem LCC
            </div>
            <div class="card card-block">
              Maktron LCC
            </div>
          </div>

          <div class="collapse" id="education">
            <div class="card card-block">
              Charvak School 17
            </div>
            <div class="card card-block">
              Bustanlik Alternative Energetics Collage
            </div>
            <div class="card card-block">
              Inha University
            </div>
          </div>
        </p>
      </div>
    </div>
  </div>
</div>